### Virtual Method

# EvinceDocument DocumentLinks find_link_page

#### Declaration [src]

    gint
    find_link_page (
      EvDocumentLinks* document_links,
      const gchar* link_name
    )

#### Description

No description available.

#### Parameters

`link_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

No description available.